<p id="notice"><%= notice %></p>

<p>
  <strong>Owner:</strong>
  <%= @ticket.owner.email %>
</p>

<p>
  <strong>User:</strong>
  <%= @ticket.user.email %>
</p>

<p>
  <strong>Title:</strong>
  <%= @ticket.title %>
</p>

<p>
  <strong>Description:</strong>
  <%= @ticket.description %>
</p>

<%= link_to 'Edit', edit_ticket_path(@ticket) %> |
<%= link_to 'Back', tickets_path %>
